@charset "utf-8";

@font-face {
  font-family: "PingFang-SC-Bold";
  src: url("/template/fonts/PingFang-SC-Bold.ttf");
}

.p1 {
  height: 351px;
  width: 100%;
  background: url("/template/images/group/group-bg.png") 50% 50% no-repeat;
  background-size: cover;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0px !important;
}

.p2 {
  margin-top: 57px;
}

.p2 .inner {
  width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.jb-line {
  width: 60px;
  height: 4px;
  background-image: linear-gradient(90deg, #27a559 0%, transparent 100%);
  margin-bottom: 24px;
}

.en-text {
  font-family: "AlibabaPuHuiTi-Light";
  font-size: 32px;
  color: #333333;
  margin-bottom: 18px;
  display: inline-block;
}

.text-title {
  font-size: 32px;
  color: #333333;
  font-weight: normal;
  margin-bottom: 35px !important;
}

.tab-ul {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  border-bottom: 1px solid #999999;
  min-width: 500px;
  gap: 50px;
}

.tab-ul li a {
  display: block;
  position: relative;
  text-align: center;
  line-height: 50px;
  font-size: 20px;
  font-weight: normal;
  color: #333333;
}

.tab-ul li a::after {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #00b46e;
  transition: all 0.8s ease;
  transform: translateX(-50%);
  border-radius: 2px;
}

.tab-ul li a:hover::after {
  width: 100%;
}

.tab-ul li.current a::after {
  width: 100%;
}

/* 集团简介  开始 */
.group {
  margin-top: 40px;
}

.group .inner {
  width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.group-number-box {
  max-width: 519px;
}

.number-box {
  width: 100%;
  display: flex;
  justify-content: center;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  margin-top: 58px;
  gap: 85px 125px;
  flex-wrap: wrap;
}

.number-text span {
  display: inline-block;
  height: auto;
}

.number-text {
  flex-shrink: 0;
  min-width: 135px;
}

.number-text .number {
  font-size: 54px;
  color: #00b46e;
  font-family: "Impact";
}

.number-text .dw {
  font-family: "SourceHanSansCN-Regular";
  font-size: 18px;
  color: #000000;
}

.number-text img {
  width: 23px;
  height: 23px;
  margin-right: 11px;
}

.number-text .text {
  display: flex;
  align-items: center;
}

.number-text .text {
  font-family: "SourceHanSansCN-Regular";
  font-size: 18px;
  color: #000000;
  margin-top: 16px;
}

.group-desc-box {
  max-width: 787px;
}

.group-desc-box h3 {
  font-size: 26px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #333333;
  font-family: SourceHanSansCN-Bold;
  margin-bottom: 50px;
}

.group-desc p {
  font-family: SourceHanSansCN-Regular;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 35px;
  letter-spacing: 0px;
  color: #000000;
  text-indent: 2em;
  margin-bottom: 28px;
}

/* 集团简介  结束 */

/* 功能定位 */

.group-title {
  width: 100%;
  font-family: SourceHanSansCN-Bold;
  font-size: 30px;
  font-weight: normal;
  color: #333333;
  text-align: center;
  margin-bottom: 40px;
}

.location {
  margin-top: 91px;
}

.location .inner {
  width: 1400px;
  margin: 0 auto;
}

.location-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.location-item {
  width: 455px;
  height: 218px;
  background-color: #ffffff;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  position: relative;
  padding: 33px 23px;
  box-sizing: border-box;
}

.location-desc h5 {
  font-family: SourceHanSansCN-Bold;
  font-size: 26px;
  color: #333333;
  margin-bottom: 24px;
}

.location-desc p {
  font-family: SourceHanSansCN-Regular;
  font-size: 16px;
  line-height: 36px;
  letter-spacing: 0px;
  color: #333333;
}

.location-img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 120px;
  right: 26px;
}

.location-item:nth-child(1) .location-desc {
  max-width: 225px;
}

.location-item:nth-child(2) .location-desc {
  max-width: 280px;
}

.location-item:nth-child(2) .location-desc p {
  line-height: 25px;
}

.location-item:nth-child(3) .location-desc {
  max-width: 240px;
}


/* 功能定位 */

/* 集团领导  开始 */
.leader {
  min-height: 758px;
  padding-top: 76px;
  box-sizing: border-box;
  background: url("/template/images/group/ld-bg.png") 50% top no-repeat;
  margin-top: 96px;
}

.leader .inner {
  width: 1400px;
  margin: 0 auto;
}

.jtld-table {
  width: 100%;
  height: 524px;
  border-collapse: collapse;
  margin: 0 auto;
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.08);
}

.jtld-table thead {
  background: #f2f2f2;
}

.jtld-table th,
.jtld-table td {
  border: 2px solid #efefef;
  text-align: center;
  padding: 8px 0;
}

.jtld-table td {
  font-size: 24px;
  color: #333333;
}

.jtld-table td:nth-child(1) {
  width: 493px;
}

.jtld-table tbody tr {
  background: #fff;
}

.jtld-table th {
  height: 70px;
  color: #333333;
  font-weight: bold;
  font-size: 30px;
}

/* 集团领导  结束 */

/* 股权结构  开始 */
.shareholding {
  background: url(/template/images/group/gqjg-bg.png) 50% top no-repeat;
  min-height: 1057px;
  padding-top: 189px;
  box-sizing: border-box;
}

.shareholding .inner {
  width: 1400px;
  margin: 0 auto;
}

.shareholding .group-title {
  margin-bottom: 78px;
}

/* 股权结构  结束 */

/* 资质荣誉  开始 */
.honor {
  background: #fff;
  padding-bottom: 49px;
}

.honor .inner {
  width: 1400px;
  margin: 0 auto;
}

.honor .group-title {
  margin-bottom: 125px;
}

.honor-text {
  width: 100%;
  padding: 0px 155px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.honor-text-item {
  font-size: 26px;
  color: #333333;
}

.honor-text-item span {
  font-size: 38px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #e7b153;
}

#honor_conk {
  position: relative;
  width: 1400px;
  margin: 0 auto;
  margin-top: 50px;
}

#honor_conk .swiper {
  width: 1280px;
  overflow: hidden;
  perspective: 1400px * 1.0667;
  /* 1400×scaleRatio≈1493px，保持原透视比例 */
  perspective-origin: center center;
}

#honor_conk .swiper-wrapper {
  padding-top: 20px;
  padding-bottom: 40px;
}

#honor_conk .swiper-slide {
  width: 241px !important;
  z-index: 1;
  margin: 0 calc(8px * 1.0667) !important;
}

#honor_conk .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  /* 避免图片拉伸 */
  display: block;
}

#honor_conk .swiper-slide span {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url("/template/images/group-jz.png") 50% 50% no-repeat;
  background-size: 100% 100%;
}

#honor_conk .swiper-button-prev,
#honor_conk .swiper-button-next {
  top: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  background: url("/template/images/group/jiaoR.png") no-repeat;
  background-size: contain;
  z-index: 10;
}

#honor_conk .swiper-button-prev {
  left: 0px;
  background: url("/template/images/group/jiaoL.png") no-repeat;
  background-size: contain;
}

#honor_conk .swiper-button-next {
  right: 0px;
}

#honor_conk .swiper-button-prev::after,
#honor_conk .swiper-button-next::after {
  content: "";
}

/* 第二个swiper */
/* 容器样式 */
#honor_con {
  position: relative;
  width: 1400px;
  margin: 0 auto;
  margin-top: 50px;
}

#honor_con .swiper {
  width: 1280px;
  overflow: hidden;
  perspective: 1400px * 1.0667;
  /* 1400×scaleRatio≈1493px，保持原透视比例 */
  perspective-origin: center center;
}

#honor_con .swiper-wrapper {
  padding-top: 20px;
  padding-bottom: 40px;
}

#honor_con .swiper-slide {
  width: 159px !important;
  z-index: 1;
  margin: 0 12px !important;
}

#honor_con .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  /* 避免图片拉伸 */
  display: block;
}

#honor_con .swiper-slide span {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url("/template/images/group-jz.png") 50% 50% no-repeat;
  background-size: 100% 100%;
}

#honor_con .swiper-button-prev,
#honor_con .swiper-button-next {
  top: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  background: url("/template/images/group/jiaoR.png") no-repeat;
  background-size: contain;
  z-index: 10;
}

#honor_con .swiper-button-prev {
  left: 0px;
  background: url("/template/images/group/jiaoL.png") no-repeat;
  background-size: contain;
}

#honor_con .swiper-button-next {
  right: 0px;
}

#honor_con .swiper-button-prev::after,
#honor_con .swiper-button-next::after {
  content: "";
}

.shareholding img {
  width: 100%;
}

/* 小屏适配 */

@media (max-width: 1480px) and (min-width: 768px) {
  .p2 .inner {
    padding: 0px 80px;
    box-sizing: border-box;
    width: 100%;
  }

  .group .inner {
    padding: 0px 80px;
    box-sizing: border-box;
    width: 100%;
  }

  .group-desc-box h3 {
    margin-bottom: 20px;
  }

  .group-desc-box {
    max-width: 700px;
  }

  .group-desc p {
    margin-bottom: 14px;
    line-height: 33px;
  }

  .location .inner {
    padding: 0px 80px;
    box-sizing: border-box;
    width: 100%;
  }

  .location-item {
    width: 415px;
  }

  .location-item:nth-child(1) .location-img {
    right: 10px;
  }

  .location-item:nth-child(2) .location-img {
    right: 10px;
  }

  .location-item:nth-child(3) .location-img {
    right: 10px;
  }

  .leader .inner {
    padding: 0px 80px;
    box-sizing: border-box;
    width: 100%;
  }

  .shareholding .inner {
    padding: 0px 80px;
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }



  .honor .inner {
    padding: 0px 80px;
    box-sizing: border-box;
    width: 100%;
  }

  #honor_conk {
    width: 100% !important;
  }

  #honor_conk .swiper-slide {
    width: 249px !important;
    height: 175px !important;
    margin: 0px 4.6px !important;
  }

  #honor_con .swiper-button-prev {
    left: -20px;
  }

  #honor_con .swiper-button-next {
    right: -50px;
  }

  #honor_conk .swiper-button-prev {
    left: -35px;
  }

  #honor_conk .swiper-button-next {
    right: -40px;
  }

  #honor_conk {
    margin-top: 0px;
    padding: 40px 0px;
    padding-bottom: 0px;
  }

  #honor_con {
    padding: 0px 0px;
    width: 100% !important;
    margin-top: 0px;
    margin-left: -10px;
  }

  #honor_con .swiper-slide {
    margin: 0px 12.2px !important;
  }

  .shareholding {
    padding-top: 100px;
    min-height: 900px;
  }

  .honor {
    margin-top: 50px;
  }

  .p1 {
    height: 280px;
  }
}

/* 小屏适配 */

/* 移动端样式 */

@media (max-width: 1200px) {
  .p1 {
    height: 190px;
    background-size: cover;
    background-position: 70% 50%;
  }

  .p2 {
    margin-top: 20px;
  }

  .p2 .inner {
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .jb-line {
    margin-bottom: 5px;
  }

  .en-text {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .text-title {
    font-size: 18px;
    margin-bottom: 10px !important;
  }

  .tab-ul {
    min-width: auto;
    gap: 15px;
  }

  .tab-ul li a {
    font-size: 16px;
  }

  .group {
    margin-top: 0px;
  }

  .group .inner {
    width: 100%;
    flex-direction: column;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .group-number-box img {
    width: 100%;
  }

  .number-box {
    width: 100%;
    height: auto;
    margin-top: 10px;
    padding-bottom: 0px;
    justify-content: space-between;
    gap: 0px;
    flex-wrap: nowrap;
  }

  .number-text {
    min-width: auto;
  }

  .number-text .number {
    font-size: 20px;
  }

  .number-text .dw {
    font-size: 12px;
  }

  .number-text img {
    width: 12px;
    height: 12px;
    margin-right: 5px;
  }

  .number-text .text {
    font-size: 12px;
    margin-top: 0px;
  }

  .group-desc-box {
    margin-top: 20px;
  }

  .group-desc-box h3 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .group-desc p {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 28px;
  }

  .location {
    margin-top: 20px;
  }

  .location .inner {
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .location-box {
    flex-direction: column;
    gap: 20px;
  }

  .group-title {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .location-item {
    width: 100%;
    padding: 20px;
    padding-bottom: 30px;
    height: auto;
  }

  .location-desc h5 {
    font-size: 20px;
    margin-bottom: 10px;
  }

  .location-img {
    right: 10px;
    bottom: 0px;
    top: auto;
    transform: translateY(0%);
    width: 30%;
  }

  .leader {
    padding-top: 30px;
    margin-top: 30px;
    min-height: auto;
    padding-bottom: 40px;
  }

  .leader .inner {
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .jtld-table {
    height: 380px;
  }

  .jtld-table th {
    height: 40px;
    font-size: 20px;
  }

  .jtld-table td {
    font-size: 16px;
  }

  .jtld-table td:nth-child(1) {
    width: auto;
  }

  .shareholding {
    min-height: auto;
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .shareholding .inner {
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
  }

  .shareholding .group-title {
    margin-bottom: 20px;
  }

  .shareholding .inner img {
    width: 100%;
  }

  .honor .group-title {
    margin-bottom: 20px;
  }

  .honor .inner {
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
    padding-top: 30px;
  }

  .honor-text {
    padding: 0px;
    gap: 15px;
  }

  .honor-text-item {
    font-size: 16px;
    text-align: center;
  }

  .honor-text-item span {
    font-size: 20px;
    letter-spacing: 0px;
  }

  #honor_conk .swiper-button-prev,
  #honor_conk .swiper-button-next {
    top: 50%;
    width: 30px;
    height: 30px;
  }

  #honor_conk {
    padding: 20px 0px;
    width: 100%;
    margin-top: 0px;
  }

  #honor_conk .swiper-wrapper {
    padding-bottom: 0px;
    padding-top: 0px;
  }

  #honor_conk .swiper {
    width: 100%;
  }

  #honor_conk .swiper-container {
    padding: 0px !important;
    padding-right: 0px !important;
  }

  #honor_conk .swiper-slide {
    width: 48% !important;
    margin: 1.5% !important;
  }

  #honor_con {
    width: 100%;
    margin-top: 0px;
  }

  #honor_con .swiper {
    width: 100%;
  }

  #honor_con .swiper-slide {
    width: 48% !important;
    margin: 1.5% !important;
  }

  #honor_con .swiper-container {
    padding: 0px !important;
    padding-right: 0px !important;
  }

  #honor_con {
    padding: 0px 0px;
  }

  #honor_con .swiper-button-prev,
  #honor_con .swiper-button-next {
    top: 50%;
    width: 30px;
    height: 30px;
  }

  #honor_con .swiper-wrapper {
    padding: 0px;
  }

  .honor {
    padding-bottom: 20px;
  }

  .location-item:nth-child(1) .location-img {
    right: 6px;
  }

  .location-item:nth-child(2) .location-img {
    right: 6px;
  }

  .location-item:nth-child(3) .location-img {
    right: 6px;
  }
}